﻿@charset "utf-8";


.box_st1_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}


 /* 테이블 스크롤 */
.tableScroll2{overflow-x:auto; }
.tableScroll2 .table_st{width:740px}	



.txt_wap {font-family: "NotoR";line-height: 1.5;}
.txt_wap dt {padding-left:25px; font-size:18px; line-height:1.6; font-family:"NotoM"; color:#111; background:url("/images/sch/web/dangye-p/common/tit_2.png") no-repeat 1px 7px; }
.txt_wap dd {font-family: "NotoR";line-height: 1.5; }

/* 교과서 따라하기 181203 */
.subject_wrap { border-radius:15px; border:1px solid #ddd; background-color:#fefdf7; overflow:hidden; padding:15px;  font-family:"NotoR";}
.subject_wrap .con_box{ float:left; width:48%; margin:1%}
.subject_wrap .con_box > h3 { height:30px; line-height:30px; background-color:#479ee1; color:#fff; font-size:15px; display:inline-block; padding:0 30px; text-align:center; border-radius:15px; margin-bottom:7px;}
.subject_wrap  .con_box_List{ border-radius:12px; border:1px solid #ddd; overflow:hidden; padding:15px; background-color:#fff;}
.subject_wrap  .con_box_List dl{ clear:both; overflow:hidden; margin-top:7px; background-color:#ddd; border-radius:12px;}
.subject_wrap  .con_box_List dl:first-child{margin-top:0;}
.subject_wrap  .con_box_List dl dt, .subject_wrap  .con_box_List dl dd{ float:left; height:24px; line-height:24px;}
.subject_wrap  .con_box_List dl dt{color:#fff; background-color:#90c334; padding:0 20px; border-radius:12px; margin-right:5px;}
.subject_wrap  .con_box_List dl dd a{ display:inline-block; padding:0 4px 0 10px; color:#555; background:url('/images/sch/template/com/sub_com/bu5.png') no-repeat 0 12px; margin-left:15px;}
.subject_wrap  .con_box_List dl dd a:hover{ text-decoration:underline}






@media (max-width:740px) {
		
	/* 교과서 따라하기 181203 */
	.subject_wrap .con_box{ width:98%; margin:1%}



	
}